# Generated by Django 3.2 on 2023-05-12 05:16

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0003_auto_20230512_1300'),
    ]

    operations = [
        migrations.AlterField(
            model_name='forumpost',
            name='pub_datetime',
            field=models.DateTimeField(default=datetime.datetime(2023, 5, 12, 13, 16, 35, 558089), editable=False),
        ),
    ]
